.textarea-container {
  width: 100%;
  position: relative;
}

textarea {
  width: 100%;
  padding: 10px 15px;
  border: 1px solid var(--middle-green);
  font-size: var(--small);
  outline: none;
  resize: none;
}

.textarea-error {
  position: absolute;
  left: 0;
  font-size: var(--small);
  bottom: -15px;
  color: var(--red);
}
